package com.ycwl.basic.pricing.exception;

/**
 * 券码已使用异常
 */
public class VoucherAlreadyUsedException extends RuntimeException {
    
    public VoucherAlreadyUsedException(String message) {
        super(message);
    }
    
    public VoucherAlreadyUsedException(String message, Throwable cause) {
        super(message, cause);
    }
}